Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/remnawave/nodes/{node_uuid} \ --header 'X-API-Key: <api-key>'
import requests url = "https://api.example.com/remnawave/nodes/{node_uuid}" headers = {"X-API-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.example.com/remnawave/nodes/{node_uuid}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


{ "uuid": "<string>", "name": "<string>", "address": "<string>", "is_connected": true, "is_disabled": true, "is_node_online": true, "is_xray_running": true, "country_code": "<string>", "users_online": 123, "traffic_used_bytes": 123, "traffic_limit_bytes": 123, "last_status_change": "2023-11-07T05:31:56Z", "last_status_message": "<string>", "xray_uptime": "<string>", "is_traffic_tracking_active": false, "traffic_reset_day": 123, "notify_percent": 123, "consumption_multiplier": 1, "cpu_count": 123, "cpu_model": "<string>", "total_ram": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "provider_uuid": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Получение детальной информации о ноде RemnaWave.
Successful Response